#wrapper {
  width: 908px;
  margin: 0 auto;
}

.item {
  width: 225px;
  height: 225px;
  padding: 1px;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

  float: left;
}

.item.big {
  width: 450px;
  height: 450px;
}


.item .inner {
  width: 100%;
  height: 100%;
  background: #999;
}

body {
  background: #f0f0f0;
}



body {
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
}

p {
  font-size: 13px;
}


a {
  color: #ff3300;
  text-decoration: none;
}

a:hover {
  color: #aa5500;
}


#about {
  position: fixed;
  z-index: 2;
  top: 20px;
  left: 20px;
  padding: 10px 20px 20px;
  background: #151515;
  color: #fff;
  line-height: 1.5em;
}

h1 {
  font-size: 24px;
}


.about {
  color: #fff;
}

.about:hover {
  color: #fff;
}